

.apple-fade-in1 {
    opacity: 0;
    animation: appleFadeIn 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@keyframes appleFadeIn1 {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.delay-1 { animation-delay: 0.3s; }
.delay-2 { animation-delay: 0.6s; }
.delay-3 { animation-delay: 0.9s; }